summaryrefslogtreecommitdiffstats
path: root/bridge/bin/bridge
diff options
context:
space:
mode:
Diffstat (limited to 'bridge/bin/bridge')
-rwxr-xr-xbridge/bin/bridge12
1 files changed, 12 insertions, 0 deletions
diff --git a/bridge/bin/bridge b/bridge/bin/bridge
new file mode 100755
index 00000000..33cf4577
--- /dev/null
+++ b/bridge/bin/bridge
@@ -0,0 +1,12 @@
+#! /bin/sh
+#
+# Interface to the bridge commands.
+#
+# See commands below $bindir
+#
+set -euf
+
+bindir="$(dirname $(readlink -f "$0"))/../lib/bridge/bin"
+cmd="$bindir/$1"; shift
+
+exec "$cmd" "$@"